package opc.ua.im.objecttype;

public class GeneralModelChangeEventType extends BaseModelChangeEventType {
	
	public GeneralModelChangeEventType() {
		setBrowseName("GeneralModelChangeEventType");
		setAbstract(true);
	}

}
